Tags ".net-3.5" Result

Downlevel .NET question

What happens if a .NET 3.5 .exe file is executed on a computer that only has ..NET 2.0? Does the user get a meaningful error message? Solution On Jul 25, 7:15*am, "MC" <for.address.l...@www.ai.uga.edu.slash.mc> wrote: What happens if a .NET 3.5 .exe file is executed on a computer that only has .NET 2.0? *Does the user get a

it1352 3 2019-07-04

.NET Framework 3.5

Can the 3.5 version of .NET Framework (currently Beta 2) be installed on pre-Vista machines? Or is it Vista-only? And, why doesn''t .NET Framework come pre-installed with the operating system? I think one of the main reasons people will reject such software is having to install something first. I understand it might need upgrading, but why do Wind

it1352 1 2019-06-25

.Net 3.5 Logging

I'm a pretty new C# programmer. I was wondering if someone can fill me in with more information on how to use a logging Framework into a already existing solution (if that's what you call it). I am trying to get logging for my Project i am doing. I was wondering what good & easy frameworks there are and how are they supposed to be implemented?

it1352 1 2019-05-06

Can an application target to both 3.5 and 4.5 .Net version?

I write a WPF app, that all source code compatible with both .NET 3.5 and 4.5. That mean if I change .NET target in the Properties to either 3.5 or 4.5, it will complie and run well without any error. I wonder there is anyway to my my app file can run on both 3.5 and 4.5 .NET pc (example: Windows 7 and Windows 8.1), without complie 2 version for ea

it1352 4 2019-05-10

Delivery of .Net 3.5 SP1

If I were to include .Net Framework setup file along with my apps (installation process is done by our own technician), to be install on a clean Windows (XP SP2/SP3 or Vista SP1) without prior installation of any framework, which of the .Net Framework setup do I need to install in sequence, to get to 3.5 SP1? Currently I have the setup file for:

it1352 0 2019-05-06

how to add .net 3.5 to visual studio 2010?

I tried to installed visual studio 2010 and it installed .net 4 only. i want to add .net 3.5 to the visual studio. I have installed the 3.5 and now i'm having problem with add .net 3.5 to the new visual studio. how can i add 3.5 to vs 2010? Solution You don't need to "add" .NET 3.5 to VS2010. When you create a new project, you just specify which

it1352 1 2019-05-06

Install GitExtensions on a machine with .NET 4.0 only

.NET 4.0 / Visual Studio 2010 is installed on my machine. When I execute the current installer (GitExtensions224SetupComplete.msi) it tells me that I need to install .NET 3.5. Can one use GitExtensions with .NET 4.0 or do you have to install .NET 3.5? If yes, how do I force the installer to use .NET 4.0? Is there a general approach to this, which a

it1352 1 2019-05-06

cannot install .NET Framework 3.5

I already have installed Microsoft Visual Studio 2008 SP1 and VS 2010 SP1. I'm using Windows 7. Then, I noticed in my Installed Programs in Control Panel that only the following were the installed .NET Frameworks: Microsoft .NET Compact Framework 2.0 SP2 Microsoft .NET Compact Framework 3.5 Microsoft .NET Framework 4 Client Profile Microsoft .NE

it1352 3 2019-05-06

Is .net framework 2.0 required if 3.5 is installed?

I'm wondering if .net framework 3.5 is installed, is .net framework 2.0 still required to run .net 2.0 applications? Thanks. Solution .Net 3.5 is really .Net 2.0 plus some extras. You can't install 3.5 unless .Net 2.0 is also there.

it1352 1 2019-05-06